<?php get_header(); ?>
<main itemprop="mainContentOfPage" itemscope="itemscope" itemtype="http://schema.org/Blog">
  <div class="container">
    <div class="contents">
<?php while(have_posts()): the_post(); ?>
    <article class="article">
      <header>
      	<?php if ( !is_front_page()) {
          get_template_part( 'inc/header_meta','json' );
          get_template_part( 'inc/breadcrumbs' );
          simple_days_breadcrumbs();} ?>
        <h1 class="single_entry_title"><?php echo esc_html(get_the_title()); ?></h1>
        <div class="post_meta">
          <?php if(get_theme_mod( 'simple_days_page_author',false) == true) {?>
          <span class="post_author page_author"><i class="fa fa-user" aria-hidden="true"></i> <span class="fn"><a href="<?php echo esc_url(get_author_posts_url( get_the_author_meta( 'ID' ) )); ?>"><?php the_author(); ?></a>
          </span>
          <?php } ?>
          <?php if(get_theme_mod( 'simple_days_page_date',false) == true) {?>
          <span class="post_date page_date"><i class="fa fa-calendar-check-o" aria-hidden="true"></i> <time class="entry-date date published updated" datetime="<?php echo get_the_date(); ?>"><?php echo get_the_date(); ?></time></span>
          <?php if (get_the_modified_date() != get_the_date())
                echo '<span class="post_updated"><i class="fa fa-history" aria-hidden="true"></i> '.esc_attr__( 'Last Updated ', 'simple-days' ).esc_html(get_the_modified_date()).'</span>'; ?>
          <?php } ?>
          <?php edit_post_link( '<i class="fa fa-pencil-square-o" aria-hidden="true"></i> '.esc_attr__( 'Edit this post', 'simple-days' ) , '<span class="post_edit">' , '</span>');?>
        </div>
        <?php if(get_theme_mod( 'simple_days_single_thumbnail',true) == true &&has_post_thumbnail()) {?>
           <figure class="page_thumbnail">
           <?php echo the_post_thumbnail('full'); ?>
           </figure>
        <?php }?>
      </header>
      <div id="post_body" class="post_body">
      <?php
        if (is_page(get_theme_mod( 'simple_days_sitemap_page_post_name','')) && get_theme_mod( 'simple_days_sitemap_page',false) == true) {get_template_part( 'template-parts/content','sitemap' );
        }else{the_content();} ?>
        <div class="clearfix"></div>
        <?php  
          if ( is_active_sidebar( 'under_page' ) ) : ?>
          <aside class="under_page_widget">
            <?php dynamic_sidebar( 'under_page' ); ?>
          </aside>
          <?php endif;
          if(get_theme_mod( 'simple_days_social_cta_page',false) == true){
            get_template_part( 'inc/social','cta' );
          }

          if(get_theme_mod( 'simple_days_social_share','false') != 'false' && get_theme_mod( 'simple_days_page_social_share',false) == true){
            get_template_part( 'inc/social','share' );
          }

          if(get_theme_mod( 'simple_days_page_author_profile',false) == true){
            get_template_part( 'inc/author','profile' );
          }

          if(get_theme_mod( 'simple_days_page_related_page',false) == true){
            include_once( ABSPATH . 'wp-admin/includes/plugin.php' );
            if ( is_plugin_active( 'pages-with-category-and-tag/pages_with_category_and_tag.php' ) ) {
              get_template_part( 'inc/related_pages' );
            }
          }

          ?>
      </div>
      <footer>
        <?php
        include_once( ABSPATH . 'wp-admin/includes/plugin.php' );
        if ( is_plugin_active( 'pages-with-category-and-tag/pages_with_category_and_tag.php' ) ) { ?>
        <div class="footer_post_meta">
        <?php
          $get_page_id = get_page_by_path(basename(get_permalink()));
          $categories = get_the_category($get_page_id);
          if(!empty($categories)){ ?>
          <div class="post_category"><i class="fa fa-folder-o" aria-hidden="true"></i> <?php the_category(' '); ?></div>
          <?php } ?>
          <div class="post_tag"><?php the_tags('<i class="fa fa-tag" aria-hidden="true"></i> ', ''); ?></div>
        </div>
        <?php } ?>
        <?php 
        if ( comments_open() || get_comments_number() ) :
          comments_template();
        endif; ?>
      </footer>
    </article>



<?php endwhile; ?>
    </div>

      <?php get_sidebar(); ?>

  </div>
</main>
<?php get_footer();
